final: _: {
  hive = {
    crossover = final.callPackage ./crossover.nix {};
    transcode-davinci-resolve = final.callPackage ./transcode-davinci-resolve {};
    spotify-shortcuts = final.callPackage ./spotify-shortcuts {};
    layan-qt6 = final.kdePackages.callPackage ./layan-qt6.nix {};
  };
}
